Subject: Re: bug#38407: 27.0.50; infinite loop with display of large file without newlines

From: Pieter van Oostrum <[email-masked]>
Date: Fri, 29 Nov 2019 18:24:07 +0100

Yes, I mean no difference. I started it late in the evening, and the next morning it was still running. I haven’t tried without so-long-mode. I am a few days from home without my laptop, so I can’t do any more testing at the moment.

-- 
Pieter van Oostrum

Op 29 nov. 2019 om 08:12 heeft Eli Zaretskii <[email-masked]> het volgende geschreven:

>> Date: Thu, 28 Nov 2019 23:09:57 +0100
>> From: Pieter van Oostrum <[email-masked]>
>> Cc: [email-masked],
>>    [email-masked]
>> 
>> I have tried the latest version with so-long-mode, bidi-inhibit-bpa
>> set to t, and the json file. Still hanging for a long time.
> 
> You mean, you see no difference regardless of setting
> bidi-inhibit-bpa?  Not even without so-long-mode in the picture?
> 
>> Maybe it makes a difference that I am on MacOS?
> 
> Unlikely.